<!DOCTYPE html>
<html lang="en">


<head>
    <meta charset="UTF-8">

    <link rel="stylesheet" href="Snatch.css">

    <title>Snatch (porcs i diamants)</title>

</head>

<body>
    <h1>Snatch (cerdos y diamantes)</h1>
    <h2>Año de producción</h2>
    <p>2000</p>
    <h2>Sinopsis</h2>
    <p>Franky (Benicio del Toro) es un ladrón de diamantes que tiene que entregar una enorme pieza a su jefe Avi (Dennis
        Farina), pero en el camino es tentado por Boris el Navaja (Rade Serbedzija) para apostar en un combate ilegal de
        boxeo.</p>
    <p>En realidad, es una trampa para robarle, por lo que, cuando Avi se entera, contrata a Tony Dientes de Bala
        (Vinnie Jones) para encontrar tanto a Franky como el diamante. Pronto se descubre el triste destino de
        Franky, y la caza y captura de la gema desaparecida lleva a todo el mundo a un juego de locos que corre el
        riesgo de descontrolarse, donde
        el engaño, el chantaje y el fraude se mezclan de forma sangrienta con gángsters, un tinker (Brad Pitt) que pelea
        para poder comprarle una caravana a su madre, combates de boxeo amañados, un perro hambriento y gran variedad de
        armas en una caótica situación... y en medio de todo ello un gran diamante.
    </p>
    <h2>Actores</h2>
    <ol>
        <li>Jason Statham</li>
        <li>Brad Pitt</li>
        <li>Benicio Del Toro</li>
        <li>Denis Farina</li>
        <li>Vinnie Jones</li>
        <li>Rade Serbedzija</li>
    </ol>
    <h2>Urls</h2>
    <ul>
        <li><a href="https://www.imdb.com/title/tt0208092/">imdb</a></li>
        <li><a href="https://www.themoviedb.org/movie/107-snatch">moviedb</a></li>
    </ul>
</body>

</html>